Page MenuHomePhabricator

Close wikimania2016 wiki
Closed, ResolvedPublic

Description

Per T129845#3123696, I'd like to close this wiki. Looking at recent changes, I see nothing interesting. What's the procedure of closing this type of wikis, do we need consensus? If so, from whom?

Event Timeline

MaxSem created this task.Mar 23 2017, 12:27 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2017, 12:27 AM
Teles added a subscriber: Teles.Mar 23 2017, 12:46 AM

Change 344321 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config@master] Close wikimania2016

https://gerrit.wikimedia.org/r/344321

Urbanecm claimed this task.Mar 23 2017, 8:17 AM
Urbanecm triaged this task as Low priority.
Urbanecm added a subscriber: Urbanecm.

I created a patch to close it. I would post a warning using a sitenotice and some central discussion page at the wiki that it is going to be closed and after some time (a month or so) after the notice the patch would be merged&deployed and the wiki will be closed. Is it acceptable for you?

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 23 2017, 8:17 AM
Dereckson moved this task from Backlog to Working on on the User-Urbanecm board.Mar 23 2017, 7:33 PM

Reminder: Would somebody create a sitenotice to warn users the wiki will be closed? @MarcoAurelio did it in the past.

Sitenotice added. Suggest we close on the week of 10 April. There's no need to wait a month IMHO, and that way we will avoid the planned code-freezes, etc. If you think we need more time I don't object though.

@MarcoAurelio, okay, I agree. I've scheduled it for 13 April EU SWAT (13:00-14:00 UTC).

Urbanecm moved this task from Working on to To deploy on the User-Urbanecm board.Apr 1 2017, 10:50 AM
Urbanecm moved this task from Working on to To deploy on the Wikimedia-Site-requests board.
Luke081515 renamed this task from Make wikimania2016.wikimedia.org read-only to Close wikimania2016 wiki.Apr 8 2017, 7:59 PM

Change 344321 merged by jenkins-bot:
[operations/mediawiki-config@master] Close wikimania2016

https://gerrit.wikimedia.org/r/344321

Mentioned in SAL (#wikimedia-operations) [2017-04-13T13:16:54Z] <hashar@tin> Synchronized dblists/closed.dblist: Close wikimania2016 - T161183 (duration: 00m 43s)

Urbanecm closed this task as Resolved.Apr 13 2017, 1:34 PM

Wiki was closed.